Subject: [Dime] [dime] rfc4005bis #16 (new): Accounting-Request (ACR) Command

From: "dime issue tracker" <[email-masked]>
Date: Sat, 15 Jan 2011 20:57:25 -0000

#16: Accounting-Request (ACR) Command

 Section 3.9.  Accounting-Request (ACR) Command

 "Either the Acct-Application-Id AVP or the Vendor-Specific-
 Application-Id AVP MUST be present."

 Mark Jones> I understand that the Acct-Application-Id is required for
 backwards compatibility (it is still redundant since the same app id
 is in the command header) but don't see why
 Vendor-Specific-Application-Id would ever need be present. The same
 comment applies to Section 3.10.

-- 
------------------------------------+---------------------------------------
 Reporter:  jouni.nospam@…          |       Owner:  dime@…       
     Type:  defect                  |      Status:  new          
 Priority:  major                   |   Milestone:               
Component:  rfc4005bis              |     Version:               
 Severity:  In WG Last Call         |    Keywords:               
------------------------------------+---------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/dime/trac/ticket/16>
dime <http://tools.ietf.org/wg/dime/>